Subject: RE: comment on draft-ietf-ipr-template-00.txt

From: "Allen Lo" <[email-masked]>
Date: Fri, 16 May 2003 11:31:33 -0700

I think that's really a question for Jorge Contreras (the IETF's attorney).  In my opinion, though, having a disclosure process doesn't necessarily create an obligation for the IETF to investigate or assess the accuracy of the information. 

-----Original Message-----
From: todd glassey [mailto:[email-masked]]
Sent: Friday, May 16, 2003 10:20 AM
To: Valerie See; Keith Moore
Cc: [email-masked]; [email-masked]; [email-masked]; Allen Lo;
[email-masked]
Subject: Re: comment on draft-ietf-ipr-template-00.txt

So Valerie - lets ask these gentlemen then since they are Attorneys -
doesn't creating any IP process where IP disclosure becomes a formal part of
the IETF effort mean that the IETF has a responsibility that this
information MUST be correct?

Todd Glassey

----- Original Message ----- 
From: "Valerie See" <[email-masked]>
To: "Keith Moore" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Thursday, May 15, 2003 3:48 PM
Subject: RE: comment on draft-ietf-ipr-template-00.txt

> Robert Barr and Allan Lo (two of the authors) are both attorneys who
> deal with these issues as part of their daily jobs - I can't presume
> to speak for them directly, but I am reflecting the consensus that
> the group of us authors came to on this point, if that helps.
>
> -- Val
>
> -----Original Message-----
> From: Keith Moore [mailto:[email-masked]]
> Sent: Thursday, May 15, 2003 3:12 PM
> To: Valerie See
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Subject: Re: comment on draft-ietf-ipr-template-00.txt
>
>
> > > > [vsee] There may be cases where the owner of an invention will not
> > > > ask people to take a license (at all) to use it. So I would
> suggest
> > > > keeping the "no license" selection based on this fact and other
> > > > feedback we'd gotten prior to sending the draft out.
> > >
> > > I strongly disagree.  without a license of some kind from the patent
> > > holder, the implementor has no protection at all from the threat of
> > > patent litigation.  "no license" is simply not appropriate language
> to
> > > describe the case where a patent holder agrees to license his
> > > invention to anyone without a signed agreement.  some other wording
> is
> > > necessary.
> >
> > [vsee] hmm... we've gotten other feedback that if the owner of a
> patent
> > says a license isn't required, it would seem to be pretty definite...
>
> okay...do you have a reliable expert opinion (as in from an IPR lawyer)
> about that?  seems to me they are either granting license to use the
> invention or they aren't. explicitly saying "no license" while
> pretending
> to grant permission seems like an oxymoron to me.
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg